package com.ruoyi.syzy.dto;

import com.fasterxml.jackson.annotation.JsonInclude;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("高考名词")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class GkmcDTO implements java.io.Serializable {

    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    @ApiModelProperty("名词id")
    private Long id;
    @ApiModelProperty("名称")
    private String name;

    public Long getId() {
        return id;
    }

    public GkmcDTO setId(Long id) {
        this.id = id;
        return this;
    }

    public String getName() {
        return name;
    }

    public GkmcDTO setName(String name) {
        this.name = name;
        return this;
    }

}
